.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
	background-color: #333 !important;
	font-family: 'HelveticaNeueRoman';
	-text-transform: uppercase;
	-border: 1px solid red;
	
}
.menu { 
	float: right; 
	max-width: auto;

	-transition: all 0.3s linear; 
	margin-top: -80px;
	margin-right: 0px;
	-margin-top: 0 !important;
	-border: 1px solid red;
	padding-bottom: 0px;
	-border-bottom: 1px solid #bbb;
	background:url(../img/header_line.jpg) repeat-x left 41px;

}
.menu ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	-padding-top: 15px;
}

.menu .has-submenu {
	padding-bottom: 15px;	
}

.menu .has-submenu .has-submenu {
	padding-bottom: 0px;	
}

.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #CCC;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	
	
	
}

.menu .sub-menu {
	-border-top: 2px solid #c41230;
	-margin-top: -6px;
	-margin-top: 10px !important;
	-border-top: 15px solid rgba(255, 255, 255, .9);
}

.menu .last_submenu .sub-menu {
		margin-left: -52px;
}

.menu ul li ul li a {
	background: transparent;
	
}
.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0px;
}
.menu > ul > li { 
	display: inline-block;
	-padding-bottom: 15px;
}
.menu ul li a { 
	display: block;
	text-decoration: none;
	color: #555;
	-font-size: .9em;
	text-align: center;
	
	-background: url(../img/navi_bg.png) repeat;
	-background-color: transparent;
	-border-bottom: 2px solid red;
	-border: 1px solid red;
	width: 165px;
}
.menu ul li > a { 
	height:auto;
	padding: 8px 0px;	
	font-family: 'HelveticaNeueRoman';
	font-weight: normal;
	-text-transform: uppercase;
	font-size: 12px;
	
}

.menu ul li a { 
	transition: background-color .2s linear;
}

.menu ul li a:hover { 
	-background: url(../img/navi_bg.png) repeat;
	background-color: #000 !important;
	color: #fff;
	cursor: pointer;

}
.menu ul ul { 
	display: none; 
	position: absolute; 
	top:100%;
	min-width: 160px;
	-background-color: #f4f4f4;
	-background: url(../img/navi_bg.png) repeat;
	-border: 1px solid #CCC;
	-border: 1px solid rgba(0, 0, 0, 0.2);

	z-index: 1000;
	background-color: transparent !important;
	
}

.menu ul ul li { 
	-background-color: red !important;
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a {
	padding: 8px 15px 8px 15px;
	height: auto;
	
	-background: url(../img/navi_bg.png) repeat;
	background-color: #999;
	-transition: background-color 0.2s linear;
	font-size: 12px;
	color: #fff;
	margin-bottom: 5px;

}
.menu ul ul > li a:hover {
	background-color: #000;
	-background-color: rgba(0, 0,0, 0.9);
	
	-color: #000;
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}

.container {
	-border: 1px solid red;
	width: 1050px;
	margin-top: 80px;
	position: relative;
	z-index: 1000;
}

.clientele_col {
	width: auto;
	box-sizing: border-box;
	-border: 1px solid red;
	display: table;
	float: left;	
}

@media screen and (max-width: 1080px) {

.main_banner {
	width: 100%;	
}	
.inner {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	height: auto;
}

.col3 {
	background: none;
	background-color: #fff;
	border: 1px solid #999;
	width: 49%;	
	margin-right: 2%;
}

.content_bg {
	background: none;

}
.content {
	height: auto;	
}
.col1 {
	background-color: #fff;
	border: 1px solid #999;	
	padding: 20px;
	padding-top: 10px;
	overflow-y: auto;	
}

.col3_2 {
	margin-right: 0;
}

.footer_col {
	-background-color: #343434;
	height: 70px;
	padding-top: 5px;
}


	.header2 {
		position: relative;
		top: 0;	
		height: auto;
		-background-color: #000;
		width: 100% !important;	
		padding: 0;
		
	}	
	
	.container {
		-border: 1px solid red;
		width: 100% !important;	
		-display: block;
	}
	
	
.menu ul li a { 
	background-color: #fff !important;
	padding-left: 20px;
	text-align: left;
	width: 100%;
}

.menu .has-submenu {
	padding-bottom: 0;	
}
    
    a.menu-link {
		display: block;
		color: #fff;
		background-color: #AE5C10;
		background-color: rgba(174, 92,16, 0.9);

	}
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
		width: 100%;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #f4f4f4;
		-border-top: 2px solid red !important;
	}
	.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	.menu.active, .menu > ul ul.active {
		max-height: 155em;
	}
	.menu ul {
		display: inline;
	}
	.menu > ul {
		border-top: 1px solid #808080;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		color: #888 !important;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #bbb;
		position: relative;
	}
	.menu li a:hover {
		color: #fff !important;
	}
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.75em 0.8em;
	}
	.menu li.has-submenu > a.active:after {
		content: "-";
	}
	.menu ul > li a {

		padding-left: 20px !important;

	}
	.menu ul ul > li a {
		background-color: #e4e4e4;
		height:58px;
		padding: 19px 18px 19px 30px !important;
		color: #333;
		background-color: #eee !important;
	}
	.menu ul ul ul > li a {

		padding-left: 40px !important;
		background-color: #ccc !important;

	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
	
	.menu .last_submenu .sub-menu {
		margin-left: 0;
}

.menu ul ul > li a {

	margin-bottom: 0;

}

.menu .sub-menu {
	border-top: 0px !important;
}


.header_title {
	display: none;
}
.container {
	margin-top: 0px;

}

.logo {

	margin-top: 0px;

}

#logo1 {
	display: none;
}


.iframe {
	width: 100%;
	height: 320px;	
	margin: 0;
	margin-bottom: 5px;
	float: none;
	-border: 1px solid red;
}

.iframe_brands_home {
	height: 420px;
	width: 100% !important;
}

.iframe_brands_technogym {
	height: 470px;
}
.iframe_brands_starpool {
	height: 340px;
}

.iframe_brands_dedon {
	height: 520px;
}

.iframe_brands_Lladro {
	height: 390px;
}


.right_col_home {
	width: 100%;
	height: 300px;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 15px;
	-float: none;
	-border: 1px solid red;
}

.right_col_brands {
	width: 100%;
	height: auto;
	padding: 0;
	margin-top: 10px;
}

.right_col_connect {
	width: 100%;
	height: auto;
	padding: 0;
	margin-top: 10px;
}


.hr {
	display: none;	
}

.f_left, .f_right {
	float: none;
	width: 100%;
	text-align: center;
	-border: 1px solid red;
	display: block;
	overflow: auto;
	margin: auto;
	
}

.f_right a {
	float: none !important;
	display: inline-block;	
}

.f_right .divider {
	background: url(../img/footer_divider.jpg) no-repeat 50% 5px;	
}


.f_welcome {
	display: none;	
}

.f_show {
	display: block !important;
	margin-top: 50px;
}

.right_col_overlay {
	position: relative;
	margin: 0;
	margin-left: 20px;
	margin-top: 10px;
	width: 100%;
	box-sizing:border-box;
	padding: 20px;
	height: auto;
	overflow: auto;
		
}

.right_col_overlay .thumb {
	width: 40%;
	margin: 5%;
	margin-bottom: 2%;
	font-size: 13px;
	line-height: 20px;
}

.hidden {
	display: none !important;	
}

.content_clientele ul {
	width:45%;
	margin-right: 3%;
	margin-top: 0px;	
	-border: 1px solid red;
}
.ul_up {
	margin-top: -20px !important;
		
}

.ul_up2 {
	margin-top: -40px !important;
	-display: none;
		
}

.still_how {
	display: block !important;
}

.product_link {
	position: relative;	
	left:auto;
	bottom: auto;
	clear: both;
	display: table;
	margin-top: 20px;
	-width: 100%;
}

	.header2 {
		position: relative;
		top: 0;	
		height: auto;
		width: 100%;
		-background-color: #000;
		margin-left: 0 !important;
	}
	
.header_title {
	display: none;
}

	
.menu { 
	-width: 100%;
	-border: 1px solid red;
	
}
	
.menu ul li a { 
	-background-color: #000 !important;
	box-resizing: border-box;
}
    
	.menu {
		font-size: 12px
	}
.menu ul li > a { 
	height:58px;
	padding: 19px 8px;	
}

.container {
	margin-top: 0px;
	-width: 100% !important;	
	-display: none;
}

#logo2 {
	display: block;
}


.main_banner {
	width: 100%;	
}

.fade_bg {
	margin-top: -250px;
}

.inner {
	width: 100%;
	padding: 20px;
	margin-top: 10px;
	box-sizing: border-box;
	-border: 1px solid red;
}





.footer_col {
	-background-color: #343434;
	height: 70px;
	padding-top: 5px;
}

.iframe {
	display: none;	
}

.iframe_mobile {
	display: block;
	-border: 1px solid red;
	overflow-y: hidden;
}
.iframe_mobile_brand {
	width: 100% !important;	
}

.right_col_home {
	width: 49%;
	margin-right: 2%;
}

.right_col_home2 {
	margin-right: 0;
}

.left_design_plan {
	width: 100%;	
	height: auto;
}

.left_design_plan .thumb1 {
	width: 31%;
	height: auto;
	margin: 1%;
}

.iframe_brands, .iframe_450 {
	height: 870px !important;
}

.iframe_contact {
	height: 583px !important;
}	

.iframe_450 {
	height: 800px !important;
}

.iframe_brands {
	height: 580px !important;
}

.ul_shangrila3 {
	margin-top: -80px !important;	
}

.up_up_kiara {
	margin-top: -20px !important;
}

.clientele_col {
	width: 50%;	
}

.clientele_col ul {
	width: 100% !important;	
	-display: block !important;	
	-border: 1px solid blue;
}
}


@media screen and (max-width: 780px) {
	.header2 {
		position: relative;
		top: 0;	
		height: auto;
		-background-color: #000;
		width: 100% !important;	
		padding: 0;
		
	}	
	
	.container {
		-border: 1px solid red;
		width: 100% !important;	
		-display: block;
	}
	
	
.menu ul li a { 
	background-color: #fff !important;
	padding-left: 20px;
	text-align: left;
	width: 100%;
}

.menu .has-submenu {
	padding-bottom: 0;	
}
    
    a.menu-link {
		display: block;
		color: #fff;
		background-color: #AE5C10;
		background-color: rgba(174, 92,16, 0.9);

	}
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
		width: 100%;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #f4f4f4;
		-border-top: 2px solid red !important;
	}
	.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	.menu.active, .menu > ul ul.active {
		max-height: 155em;
	}
	.menu ul {
		display: inline;
	}
	.menu > ul {
		border-top: 1px solid #808080;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		color: #888 !important;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #bbb;
		position: relative;
	}
	.menu li a:hover {
		color: #fff !important;
	}
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.75em 0.8em;
	}
	.menu li.has-submenu > a.active:after {
		content: "-";
	}
	.menu ul > li a {

		padding-left: 20px !important;

	}
	.menu ul ul > li a {
		background-color: #e4e4e4;
		height:58px;
		padding: 19px 18px 19px 30px !important;
		color: #333;
		background-color: #eee !important;
	}
	.menu ul ul ul > li a {

		padding-left: 40px !important;
		background-color: #ccc !important;

	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
	
	.menu .last_submenu .sub-menu {
		margin-left: 0;
}

.menu ul ul > li a {

	margin-bottom: 0;

}

.menu .sub-menu {
	border-top: 0px !important;
}


.header_title {
	display: none;
}
.container {
	margin-top: 0px;

}

.logo {

	margin-top: 0px;

}

#logo1 {
	display: none;
}


.iframe {
	width: 100%;
	height: 320px;	
	margin: 0;
	margin-bottom: 5px;
	float: none;
	-border: 1px solid red;
}

.iframe_brands_home {
	height: 420px;
}

.iframe_brands_technogym {
	height: 470px;
}
.iframe_brands_starpool {
	height: 340px;
}

.iframe_brands_dedon {
	height: 520px;
}

.iframe_brands_Lladro {
	height: 390px;
}


.right_col_home {
	width: 100%;
	height: 300px;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 15px;
	-float: none;
	-border: 1px solid red;
}

.right_col_brands {
	width: 100%;
	height: auto;
	padding: 0;
	margin-top: 10px;
}

.right_col_connect {
	width: 100%;
	height: auto;
	padding: 0;
	margin-top: 10px;
}


.hr {
	display: none;	
}

.f_left, .f_right {
	float: none;
	width: 100%;
	text-align: center;
	-border: 1px solid red;
	display: block;
	overflow: auto;
	margin: auto;
	
}

.f_right a {
	float: none !important;
	display: inline-block;	
}

.f_right .divider {
	background: url(../img/footer_divider.jpg) no-repeat 50% 5px;	
}


.f_welcome {
	display: none;	
}

.f_show {
	display: block !important;
	margin-top: 50px;
}

.right_col_overlay {
	position: relative;
	margin: 0;
	margin-left: 20px;
	margin-top: 10px;
	width: 100%;
	box-sizing:border-box;
	padding: 20px;
	height: auto;
	overflow: auto;
		
}

.right_col_overlay .thumb {
	width: 40%;
	margin: 5%;
	margin-bottom: 2%;
	font-size: 13px;
	line-height: 20px;
}

.hidden {
	display: none !important;	
}

.content_clientele ul {
	width:45%;
	margin-right: 3%;
	margin-top: 0px;	
	-border: 1px solid red;
}
.ul_up {
	margin-top: -20px !important;
		
}

.ul_up2 {
	margin-top: -40px !important;
		
}

.still_how {
	display: block !important;
}

.product_link {
	position: relative;	
	left:auto;
	bottom: auto;
	clear: both;
	display: table;
	margin-top: 20px;
	-width: 100%;
}

.content {
	-height: 1000px !important;	
}



}


@media screen and (max-width: 780px) {
	
	.header2 {
		position: relative;
		top: 0;	
		height: auto;
		width: 100%;
		-background-color: #000;
		margin-left: 0 !important;
	}
	
.header_title {
	display: none;
}

	
.menu { 
	-width: 100%;
	-border: 1px solid red;
	
}
	
.menu ul li a { 
	-background-color: #000 !important;
	box-resizing: border-box;
}
    
	.menu {
		font-size: 12px
	}
.menu ul li > a { 
	height:58px;
	padding: 19px 8px;	
}

.container {
	margin-top: 0px;
	-width: 100% !important;	
	-display: none;
}

#logo2 {
	display: block;
}


.main_banner {
	width: 100%;	
}

.fade_bg {
	margin-top: -250px;
}

.inner {
	width: 100%;
	padding: 20px;
	margin-top: 10px;
	box-sizing: border-box;
	-border: 1px solid red;
}





.footer_col {
	-background-color: #343434;
	height: 70px;
	padding-top: 5px;
}

.iframe {
	display: none;	
}

.iframe_mobile {
	display: block;
	-border: 1px solid red;
	overflow-y: hidden;
}

.ul_up2 {
	margin-top: 0px !important;

}

.iframe_brands, .iframe_450 {
	height: 428px !important;
}

.iframe_contact {
	height: 425px !important;
}

.iframe_450 {
	height: 600px !important;
}



}

@media screen and (max-width: 640px) {
	
.iframe_brands {
	height: 350px !important;
}

.iframe_contact {
	height: 353px !important;
}	

.iframe_450 {
	height: 500px !important;
}

.thumb_navi {
	margin-top: 20px;	
}
.thumb_navi .navi {
	width: 20px;	
}

.ul_shangrila3 {
	margin-top: -80px !important;	
}

.up_up_kiara {
	margin-top: -20px !important;
}
	
}

@media screen and (max-width: 600px) {
	
.iframe_brands {
	height: 310px !important;
	-display: none;
}

.iframe_connect {
	height: 322px !important;
}
.iframe_450 {
	height: 447px !important;
}

}


@media screen and (max-width: 550px) {

.ul_up {
	margin-top: 0px !important;
		
}

.ul_up3 {
	margin-top: -20px !important;
		
}
}


@media screen and (max-width: 500px) {
	.inner_page .fade_bg {
		margin-top: -150px;	
	}
.ul_up {
	margin-top: 0px !important;
		
}
.ul_up3 {
	margin-top: -20px !important;
		
}
}

@media screen and (max-width: 480px) {

.ul_up {
	margin-top: 0px !important;
		
}
.ul_up3 {
	margin-top: -20px !important;
		
}

.ul_last {
	margin-top: 0px !important;
	-border: 1px solid red;
}

.ul_up2 {
	margin-top: 0px !important;

}
.f_show a {

	padding-left: 25px;
	padding-right: 25px;

}

.f_show .divider {
	
	padding-left: 5px;
	padding-right: 5px;
	-border: 1px solid red;
}
.footer_col .inner .f_show .f1 {
	-background: url(../img/footer_hilite.jpg) no-repeat 7px right !important;	
}

.f_right .divider {
	padding-left: 0px;
	padding-right: 0px;	
}

.iframe_brands, .iframe_450 {
	height: 380px !important;
}

.iframe_contact {
	height: 255px !important;
}

.iframe_home{
	height: 235px !important;
}

.iframe_450 {
	height: 380px !important;
}

.iframe_brands {
	height: 255px !important;
}

.f_right a {
	padding-left: 20px;	
	padding-right: 20px;	
}

.thumb {
	line-height: 12px !important;
	font-size: 11px !important;	
}

}

@media screen and (max-width: 470px) {


.ul_up3 {
	margin-top: -20px !important;
		
}

}


@media screen and (max-width: 460px) {
	
.ul_up3 {
	margin-top: -20px !important;
		
}

}

@media screen and (max-width: 430px) {
	
.iframe_brands {
	height: 220px !important;
	-display: none;
}

.iframe_connect {
	height: 218px !important;
}
.iframe_450 {
	height: 315px !important;
}

.iframe_home {
	margin-bottom: -25px;		
}

.up_up_kiara {
	margin-top: -20px !important;
	-display: none;
}

.right_col_clientele {
	margin-top: 50px;
}

}

@media screen and (max-width: 420px) {



.ul_up2 {
	margin-top: -0px !important;

}

.ul_up3 {
	-margin-top: -0px !important;
		
}
}

@media screen and (max-width: 399px) {

.ul_last {
	margin-top: -100px !important;	
}

.ul_up2 {
	margin-top: -0px !important;

}

.iframe_brands, .iframe_450 {
	height: 230px !important;
}



}

@media screen and (max-width: 380px) {
	
.iframe_brands {
	height: 150px !important;
	-display: none;
}

.iframe_connect {
	height: 158px !important;
}
.iframe_450 {
	height: 215px !important;
}
.thumb_navi {
	margin-top: 20px;	
}
.thumb_navi .navi {
	width: 15px;	
}
.iframe_home {
	margin-bottom: -85px;	
	-display: none;
}
.f_right a {
	-padding-left: 15px;
	-padding-right: 15px;	
}

.content_clientele {
	margin-top: 100px;	
}

.ul_admore {
	margin-top: -20px !important;	
	-display: none;
}

.ul_virgin {
	margin-top: 0px !important;	
}

.ul_grand {
	margin-top: -80px !important;	
}
.ul_hyatt {
	margin-top: -20px !important;		
}
.ul_shangrila {
	margin-top: -60px !important;			
}

.ul_up3 {
	-display: none;	
	margin-top: -40px !important;
}

.ul_hyatt3 {
	margin-top: -20px !important;
}

.ul_shangrila3 {
	margin-top: -60px !important;	
}
	
}




